package models

import (
	"gorm.io/gorm"
)

type ConfigItem struct {
	gorm.Model
	Group        string `gorm:"index"`
	Key          string
	Value        string
	OptionKey    string
	ValueType    string
	Description  string
	Order        int
	IsEnabled    bool
	Uri          string `gorm:"uniqueIndex"`
	DefaultValue string
}
